<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2005 - Press Releases</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">

<div style="text-align: center;"><h1>GUADEC 6 ANUNCIA PALESTRANTES PARA STUTTGART</h1>

Translations: <a href="./guadec6-speakers.de.html">German</a> | <a href="./guadec6-speakers.zh.html">Chinese (simplified)</a> | <a href="./guadec6-speakers.es.html">Spanish</a> | <a href="./guadec6-speakers.html">English</a>
<br/><br/>

<i>O maior evento mundial em desktop de código aberto estará dando destaque a novos desenvolvimentos em multimídia, aplicações para a iniciativa privada e governos.</i></div>

<p>
BOSTON, Massachusetts, Estados Unidos - 11 de março de 2005 - A sexta Conferência Anual Européia para Desenvolvedores e Usuários GNOME (GUADEC) acaba de anunciar sua programação para o evento que ocorrerá em Stuttgart, na Alemanha, entre os dias 29 e 31 de maio de 2005. Participarão deste evento analistas de destaque, desenvolvedores e líderes de projetos, assim como os principais executivos de governos e indústrias. Esta conferência é um fórum diferenciado para a definição de direções no desenvolvimento de novas capacidades para o GNOME, o ambiente para usuários de computadores desktop, servidores conectados em rede e dispositivos portáteis de acesso à Internet. A GUADEC irá também proporcionar um ambiente para a discussão de futuros projetos também em código aberto, como o conjunto de aplicativos de produtividade OpenOffice.
</p>
<p>
"A GUADEC não deve ser perdida por ninguém que esteja envolvido no desenvolvimento ou implantação de um desktop livre e de código aberto," disse Timothy Ney, diretor-executivo da GNOME Foundation. "A GUADEC não tem como foco apenas novas tecnologias para gerenciar e localizar informações, como o projeto Beagle, mas constitui-se em uma oportunidade real para empresários e líderes de governo compartilhar melhores práticas e políticas de migração para um desktop Linux. A união dos principais desenvolvedores GNOME com usuários influentes faz de Stuttgart um destino obrigatório para centenas de participantes de mais de 30 países."
</p>
<p>
"O Linux continua sendo um dos ambientes operacionais a crescer com grande velocidade," diz Dan Kusnetzky, vice-presidente de pesquisa de sistemas de software da IDC. "Sistemas de software, como o GNOME, ao tornar indivíduos mais produtivos no uso do Linux, são um importante fator de sustentabilidade para este crescimento."
</p>
<p>
A GUADEC acontece entre os dias 29 e 31 de maio no Haus der Wirtschaft em Stuttgart, Alemanha, com a organização conjunta do Ministério de Economia para Baden-Württemberg e da GNOME Deutschland, e.V. 
</p>
<p>
Entre os palestrantes preliminarmente confirmados estão os fundadores do projeto GNOME, Miguel de Icaza e Federico Mena Quintero, o analista de mercado Dan Kusnetzky do IDC e o empresário de tecnologia da informação Mark Shuttleworth. Informações adicionais podem ser encontradas em <a href="http://www.guadec.org">www.guadec.org</a>.
</p>
"Estamos muito honrados com a escolha da região de Stuttgart em Baden-Württemberg pela GNOME Foundation para a realização de sua conferência anual," disse Ernst Pfister, Ministro de Economia para o estado de Baden-Württemberg . "Software de código-aberto é a pedra fundamental para o desenvolvimento econômico e a GUADEC apresentará sua experiência em nosso estado e sua parceria com a comunidade global de tecnologia da informação."
</p>
<p>
"A terceira edição da GUADEC teve um profundo efeito em nossos negócios e no desenvolvimento e adoção de softwares de código aberto na região de Andaluzia (Espanha)," disse Antonio J. Saenz, CTO da ISOTROL, S.A. "As reuniões que aconteceram entre líderes de TI de empresas e governos com desenvolvedores e coordenadores de projetos, com a participação também de usuários trouxeram à nossa região as ferramentas necessárias para tornar nossos objetivos na área de informática uma realidade."
</p>
<p>
A GUADEC 6 contará ainda com apresentações especiais sobre o OpenOffice, um evento de dois dias focado para os desenvolvedores GNOME, assim como o já popular "User Day" (Dia do Usuário) com sessões que serão de interesse de usuários corporativos, governamentais e individuais. 
</p>
<p>
<b>Sobre a GUADEC</b>
<br/><br/>
A Conferência Européia para Desenvolvedores e Usuários Gnome (GUADEC) é uma reunião anual de desenvolvedores GNOME, entusiastas e usuários individuais, empresariais, educacionais e governamentais do mundo inteiro. A GUADEC fornece um fórum para que membros do projeto GNOME apresentem seus trabalhos e discutam o futuro do desenvolvimento do GNOME. A GUADEC também é o local onde pessoas em destaque na comunidade de código aberto e líderes das áreas de tecnologia da informação em governos e empresas discutam estratégias, opções de adoção e o futuro do software de código aberto. A GUADEC ocorre a cada ano em um país diferente da Europa.
</p>
<p>
<b>Sobre a GNOME Foundation</b>
<br/><br/>
Formada por centenas de desenvolvedores voluntários e empresas de destaque na indústria de tecnologia, a GNOME Foundation é uma organização comprometida com o avanço do GNOME. A Fundação provê suporte organizacional, financeiro e legal para o projeto GNOME e ajuda a determinar sua visão e objetivos futuros. O GNOME é um ambiente completamente livre para desktops, servidores em rede e dispositivos portáteis para o acesso à Internet. A arquitetura moderna e o projeto do GNOME incluem uma avançada plataforma de desenvolvimento e um poderoso ambiente para o usuário final. Grandes empresas de software e hardware dão apoio aos esforços de desenvolvimento do GNOME, que é liderado por uma comunidade de voluntários. Mais informações sobre o GNOME podem ser encontradas em <a href="http://www.gnome.org">www.gnome.org</a>.
</p>
<p>
<b>Sobre a Stuttgart Region Development Corporation</b>
<br/><br/>
A Stuttgart Region Development Corporation (Corporação para o Desenvolvimento da Região de Stuttgart) criou e coordena a iniciativa "Open Source Region Stuttgart" (Região de Código Aberto de Stuttgart). Com a realização de mais de 40 eventos até hoje, mais de 100 mil visitantes em seu portal web e mais de 23 milhões de contatos com a imprensa, a iniciativa teve resultados bastante efetivos ao levar ao conhecimento de empresas e usuários de informática opções de código aberto.
</p>
<p>
<i>
Tradução: Cesar Brod<br/>
Revisão: Joice Käfer<br/>
http://www.brod.com.br
</i>
</p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
